Subject: Re: [PATCH][PPC32] Marvell host bridge support (mv64x60)

From: Christoph Hellwig <[email-masked]>
Date: Sat, 20 Nov 2004 16:26:22 +0000

Just looking through this and you should share some more code with mips,
e.g. the mavell register layout should move from asm-mips/marvell.h and
your file to linux/marvell.h or something, especially as another ppc
plattform (pegasosII) needs it aswell.